ssl_certificate /var/lib/laprassl/{{ inventory_hostname }}.nginx.pem;
ssl_certificate_key /var/lib/laprassl/{{ inventory_hostname }}.key.pem;
ssl_dhparam /etc/ssl/{{ inventory_hostname }}.dh.pem;
ssl_protocols TLSv1.2;
ssl_prefer_server_ciphers on;
ssl_ciphers EECDH+AESGCM:EDH+AESGCM:AES128+EECDH:AES128+EDH;
ssl_session_timeout 5m;
ssl_session_cache shared:SSL:50m;
